summaryrefslogtreecommitdiffstats
path: root/tests/integration/deckard/unbound_run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/integration/deckard/unbound_run.sh')
-rwxr-xr-xtests/integration/deckard/unbound_run.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/tests/integration/deckard/unbound_run.sh b/tests/integration/deckard/unbound_run.sh
new file mode 100755
index 0000000..a5189e0
--- /dev/null
+++ b/tests/integration/deckard/unbound_run.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+set -o errexit -o nounset
+
+RUNDIR="$(dirname "$0")"
+cd "$RUNDIR" && ./run.sh --config configs/unbound.yaml "$@"